#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-quickcheck2
version:              0.3.0.6
visibility:           public
id:                   test-framework-quickcheck2-0.3.0.6-8L8ei7pp7gg1CENy0pF0Uv
key:                  test-framework-quickcheck2-0.3.0.6-8L8ei7pp7gg1CENy0pF0Uv
license:              BSD-3-Clause
maintainer:           Andreas Abel
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             https://github.com/haskell/test-framework#readme
synopsis:             QuickCheck-2 support for the test-framework package.
description:
    Allows @QuickCheck-2@ properties to be used with the </package/test-framework test-framework package>.

category:             Testing
abi:                  5e78be7cd957b9fb0563faf177b87a84
exposed:              True
exposed-modules:      Test.Framework.Providers.QuickCheck2
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/test-framework-quickcheck2-0.3.0.6

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/test-framework-quickcheck2-0.3.0.6

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-test-framework-quickcheck2
hs-libraries:         HStest-framework-quickcheck2-0.3.0.6-8L8ei7pp7gg1CENy0pF0Uv
depends:
    QuickCheck-2.14.3-CgbPhGgkwxR7c7IEwnowlo base-4.16.4.0
    extensible-exceptions-0.1.1.4-D8VRIfPBfkhEPmMrxbU9lA
    random-1.2.1.2-EuM3VBWGlfU7c4H7AboWcb
    test-framework-0.8.2.1-EdMdF1c5OWMIhvTBuO9fCG

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-quickcheck2/html/test-framework-quickcheck2.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-quickcheck2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

